# Interface AsyncIterable<T>

interface AsyncIterable<T> {
[asyncIterator](): AsyncIterator<T, any, undefined>;
}

#### Type Parameters

- T

- Defined in node_modules/typescript/lib/lib.es2018.asynciterable.d.ts:37

#####
Index

### Methods

[asyncIterator]

## Methods

### [asyncIterator]

- [asyncIterator](): AsyncIterator<T, any, undefined>

- #### Returns AsyncIterator<T, any, undefined>

  - Defined in node_modules/typescript/lib/lib.es2018.asynciterable.d.ts:38